/* Hannes Kraeft 2003 - 2009 */
#container { padding-bottom:40px; background-color:#FFF; width:850px; 
 
 background-image:url(schatten.jpg); background-repeat:no-repeat; background-position:bottom right; }
 
 
#wrapper { width:750px; padding:10px;
	position:relative; left:10px;}
#navigation {}

#add { position:absolute; top:31px; left:785px; width:200px;}
#add p { margin-top:0px; margin-bottom:0.5em;}

#footer { margin-top:100px; padding-bottom:2em;}
#sprache { position:absolute; left:450px; margin-top:2px; }
.bereich02 #footer {margin-top:0px;}
#seite0203 table img { padding-bottom:5px;}

body {	
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	}
 h1 { font-size: 20pt ; }  
 h2 { font-size: 16pt ; }  
 h3 { font-size: 12pt ; }  
p, h4, th, td, a, dt, dd { font-size: 10pt ;}

.klein { font-size: 7pt ; }

dt { font-weight: bolder; }
.reiter_vorn, .reiter_hinten a { font-size: 8pt ; }

 /* h1 { font-size: xx-large ; }  
 h2 { font-size: x-large ; }  
 h3 { font-size: large ; }  
 h4 { font-size: small ; } */
 
h1, h2 { font-family: Times New Roman, serif; }

a:link   { text-decoration: underline; }
a:hover  { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:active { text-decoration: underline;  cursor: default;} 

/* Tabellen allgemein, unsichtbar */
td, th {
	text-align: left; 
	vertical-align: top; } 
	
.t_padd td, th	{padding: 2pt;}
.t_padd_r td, th	{padding-right: 10pt;}
.t_padd_u td {padding-bottom: 6pt;}

/* Linien sichtbar */
.t_Linie, .t_collapse { border-collapse: collapse; } /*zusammen mit Linie */


th a:link ,th a:visited { text-decoration: none; }
th a:hover { text-decoration: none; }

img {border: none;}

pre, .prop { font-family: Fixedsys, Courier; }

.z_gr {text-transform: uppercase;}

.indent {text-indent: 1em;}
.m_lr {margin-left:4px; margin-right:4px;}